
.standardklein { font-family: Verdana; font-size: 8pt; color: #000000; font-style: normal; 
font-weight: normal } .standardGrau { font-family: Verdana; font-size: 10pt; color: #999999; font-style: normal; font-weight: normal } .ueberschrift1 
{ font-family: Tahoma, Arial; font-size: 24pt; text-decoration: none; color: #009900; 
font-style: normal; font-weight: bold } .ueberschrift2 { font-family: Verdana; 
font-size: 16pt; text-decoration: none; color: #009900; font-style: normal; font-weight: 
normal } .ueberschrift3 { font-family: Verdana; font-size: 12pt; color: #000000; font-weight: bold; font-style: normal } .ueberschrift4 { 
font-family: Verdana; font-size: 10pt; text-decoration: underline; color: #000000; 
font-weight: normal; font-style: normal } .quelle { font-family: Arial; font-size: 
8pt; text-decoration: none; color: #000000; font-style: normal; font-weight: normal 
}.standardGrauklein { font-family: Verdana; font-size: 8pt; 
color: #009900; font-style: normal; font-weight: normal } .ueberschrift3i { font-family: 
Verdana; font-size: 11pt; text-decoration: none; color: #FFFFFF; font-weight: 
bold; font-style: normal } .ueberschrift2i { font-family: Verdana; font-size: 
16pt; text-decoration: none; color: #009900; font-style: normal; font-weight: 
bold } .ueberschrift4i { font-family: Verdana; font-size: 10pt; text-decoration: 
underline; color: #FFFFFF; font-weight: normal; font-style: normal } b {  font-weight: bold}
i {  font-style: italic}
body {  background-color: #FFFFFF; font-family: Verdana; text-decoration: none; font-size: 10pt; color: #000000}
.standardgeordneteliste { font-family: Verdana; font-size: 10pt; color: #000000; font-style: normal; font-weight: normal ; list-style-type: decimal}
a:visited {  text-decoration: none; color: #009900}
a:active {  text-decoration: none}
a:link {  text-decoration: none; color: #009900}
a:hover {  text-decoration: underline}
h1 {  font-family: Verdana; font-size: 14pt; font-weight: normal; color: #009900}
.standard {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000}
